add_custom_target(devicetree_target)

set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,entropy" "/soc/random@4000d000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,flash-controller" "/soc/flash-controller@4001e000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,console" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,shell-uart" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,uart-mcumgr" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,bt-mon-uart" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,bt-c2h-uart" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,sram" "/soc/memory@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,flash" "/soc/flash-controller@4001e000/flash@0")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,code-partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@c000")
set_target_properties(devicetree_target PROPERTIES "DT_ALIAS|led0" "/leds/led_0")
set_target_properties(devicetree_target PROPERTIES "DT_ALIAS|bootloader-led0" "/leds/led_0")
set_target_properties(devicetree_target PROPERTIES "DT_ALIAS|led1" "/leds/led_1")
set_target_properties(devicetree_target PROPERTIES "DT_ALIAS|led2" "/leds/led_2")
set_target_properties(devicetree_target PROPERTIES "DT_ALIAS|led3" "/leds/led_3")
set_target_properties(devicetree_target PROPERTIES "DT_ALIAS|sw0" "/buttons/button_0")
set_target_properties(devicetree_target PROPERTIES "DT_ALIAS|sw1" "/buttons/button_1")
set_target_properties(devicetree_target PROPERTIES "DT_ALIAS|sw2" "/buttons/button_2")
set_target_properties(devicetree_target PROPERTIES "DT_ALIAS|sw3" "/buttons/button_3")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/|compatible" "nordic,nrf52-dk-nrf52805;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/chosen" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/chosen|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/chosen|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/chosen|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/aliases" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/aliases|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/aliases|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/aliases|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc|compatible" "nordic,nRF52805-CAAA;nordic,nRF52805;nordic,nRF52;simple-bus;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/interrupt-controller@e000e100" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|nvic" "/soc/interrupt-controller@e000e100")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|reg" "3758153984;3072;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|arm,num-irq-priority-bits" "3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|interrupt-controller" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|compatible" "arm,v7m-nvic;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/interrupt-controller@e000e100|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/interrupt-controller@e000e100|ADDR" "0xe000e100;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/interrupt-controller@e000e100|SIZE" "0xc00;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@e000e010" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|systick" "/soc/timer@e000e010")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@e000e010|compatible" "arm,armv7m-systick;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@e000e010|reg" "3758153744;16;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@e000e010|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@e000e010|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@e000e010|ADDR" "0xe000e010;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@e000e010|SIZE" "0x10;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/ficr@10000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|ficr" "/soc/ficr@10000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@10000000|reg" "268435456;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@10000000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@10000000|compatible" "nordic,nrf-ficr;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@10000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ficr@10000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ficr@10000000|ADDR" "0x10000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ficr@10000000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/uicr@10001000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uicr" "/soc/uicr@10001000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@10001000|reg" "268439552;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@10001000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@10001000|compatible" "nordic,nrf-uicr;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@10001000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uicr@10001000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uicr@10001000|ADDR" "0x10001000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uicr@10001000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/memory@20000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|sram0" "/soc/memory@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/memory@20000000|reg" "536870912;24576;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/memory@20000000|compatible" "mmio-sram;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/memory@20000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/memory@20000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/memory@20000000|ADDR" "0x20000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/memory@20000000|SIZE" "0x6000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/clock@40000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|clock" "/soc/clock@40000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|label" "CLOCK")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|reg" "1073741824;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|interrupts" "0;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|compatible" "nordic,nrf-clock;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/clock@40000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/clock@40000000|ADDR" "0x40000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/clock@40000000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/power@40000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|power" "/soc/power@40000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/power@40000000|reg" "1073741824;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/power@40000000|interrupts" "0;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/power@40000000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/power@40000000|compatible" "nordic,nrf-power;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/power@40000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/power@40000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/power@40000000|ADDR" "0x40000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/power@40000000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/bprot@40000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|bprot" "/soc/bprot@40000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/bprot@40000000|reg" "1073741824;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/bprot@40000000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/bprot@40000000|compatible" "nordic,nrf-bprot;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/bprot@40000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/bprot@40000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/bprot@40000000|ADDR" "0x40000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/bprot@40000000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/radio@40001000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|radio" "/soc/radio@40001000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|reg" "1073745920;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|interrupts" "1;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|dfe-supported" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|ieee802154-supported" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|ble-2mbps-supported" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|ble-coded-phy-supported" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|tx-high-power-supported" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|compatible" "nordic,nrf-radio;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/radio@40001000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/radio@40001000|ADDR" "0x40001000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/radio@40001000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/uart@40002000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uart0" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|reg" "1073750016;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|interrupts" "2;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|disable-rx" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|current-speed" "115200")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|rx-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|cts-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|label" "UART_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|hw-flow-control" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|compatible" "nordic,nrf-uarte;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|pinctrl-names" "default;sleep;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uart@40002000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uart@40002000|ADDR" "0x40002000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uart@40002000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/i2c@40003000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2c0" "/soc/i2c@40003000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|reg" "1073754112;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|interrupts" "3;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|clock-frequency" "100000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|label" "I2C_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|compatible" "nordic,nrf-twi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|pinctrl-names" "default;sleep;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2c@40003000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2c@40003000|ADDR" "0x40003000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2c@40003000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/spi@40004000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi0" "/soc/spi@40004000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|miso-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|miso-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|reg" "1073758208;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|interrupts" "4;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|label" "SPI_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|compatible" "nordic,nrf-spi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|pinctrl-names" "default;sleep;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40004000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40004000|ADDR" "0x40004000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40004000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/gpiote@40006000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|gpiote" "/soc/gpiote@40006000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|reg" "1073766400;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|interrupts" "6;5;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|label" "GPIOTE_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|compatible" "nordic,nrf-gpiote;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@40006000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@40006000|ADDR" "0x40006000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@40006000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/adc@40007000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|adc" "/soc/adc@40007000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|reg" "1073770496;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|interrupts" "7;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|label" "ADC_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|compatible" "nordic,nrf-saadc;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/adc@40007000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/adc@40007000|ADDR" "0x40007000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/adc@40007000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@40008000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer0" "/soc/timer@40008000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|reg" "1073774592;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|interrupts" "8;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|label" "TIMER_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40008000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40008000|ADDR" "0x40008000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40008000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@40009000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer1" "/soc/timer@40009000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|reg" "1073778688;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|interrupts" "9;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|label" "TIMER_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40009000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40009000|ADDR" "0x40009000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40009000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@4000a000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer2" "/soc/timer@4000a000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|reg" "1073782784;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|interrupts" "10;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|label" "TIMER_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4000a000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4000a000|ADDR" "0x4000a000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4000a000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/rtc@4000b000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rtc0" "/soc/rtc@4000b000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|reg" "1073786880;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|cc-num" "3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|ppi-wrap" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|fixed-top" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|clock-frequency" "32768")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|label" "RTC_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|interrupts" "11;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|prescaler" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|compatible" "nordic,nrf-rtc;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@4000b000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@4000b000|ADDR" "0x4000b000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@4000b000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/temp@4000c000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|temp" "/soc/temp@4000c000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|reg" "1073790976;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|interrupts" "12;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|label" "TEMP_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|compatible" "nordic,nrf-temp;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/temp@4000c000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/temp@4000c000|ADDR" "0x4000c000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/temp@4000c000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/random@4000d000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rng" "/soc/random@4000d000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|reg" "1073795072;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|interrupts" "13;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|compatible" "nordic,nrf-rng;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|label" "RNG")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/random@4000d000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/random@4000d000|ADDR" "0x4000d000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/random@4000d000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/ecb@4000e000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|ecb" "/soc/ecb@4000e000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|reg" "1073799168;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|interrupts" "14;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|compatible" "nordic,nrf-ecb;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|label" "ECB")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ecb@4000e000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ecb@4000e000|ADDR" "0x4000e000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ecb@4000e000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/ccm@4000f000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|ccm" "/soc/ccm@4000f000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ccm@4000f000|reg" "1073803264;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ccm@4000f000|interrupts" "15;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ccm@4000f000|length-field-length-8-bits" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ccm@4000f000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ccm@4000f000|compatible" "nordic,nrf-ccm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ccm@4000f000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ccm@4000f000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ccm@4000f000|ADDR" "0x4000f000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ccm@4000f000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/watchdog@40010000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|wdt" "/soc/watchdog@40010000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|wdt0" "/soc/watchdog@40010000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|reg" "1073807360;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|interrupts" "16;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|compatible" "nordic,nrf-wdt;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|label" "WDT")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/watchdog@40010000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/watchdog@40010000|ADDR" "0x40010000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/watchdog@40010000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/rtc@40011000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rtc1" "/soc/rtc@40011000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|reg" "1073811456;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|ppi-wrap" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|fixed-top" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|clock-frequency" "32768")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|label" "RTC_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|interrupts" "17;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|prescaler" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|compatible" "nordic,nrf-rtc;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@40011000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@40011000|ADDR" "0x40011000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@40011000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/qdec@40012000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|qdec" "/soc/qdec@40012000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|qdec0" "/soc/qdec@40012000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|reg" "1073815552;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|interrupts" "18;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|label" "QDEC")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|compatible" "nordic,nrf-qdec;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/qdec@40012000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/qdec@40012000|ADDR" "0x40012000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/qdec@40012000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/egu@40014000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu0" "/soc/egu@40014000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|swi0" "/soc/egu@40014000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|reg" "1073823744;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|interrupts" "20;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|compatible" "nordic,nrf-egu;nordic,nrf-swi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40014000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40014000|ADDR" "0x40014000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40014000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/egu@40015000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu1" "/soc/egu@40015000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|swi1" "/soc/egu@40015000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|reg" "1073827840;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|interrupts" "21;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|compatible" "nordic,nrf-egu;nordic,nrf-swi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40015000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40015000|ADDR" "0x40015000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40015000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/swi@40016000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|swi2" "/soc/swi@40016000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40016000|reg" "1073831936;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40016000|interrupts" "22;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40016000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40016000|compatible" "nordic,nrf-swi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40016000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40016000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40016000|ADDR" "0x40016000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40016000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/swi@40017000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|swi3" "/soc/swi@40017000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40017000|reg" "1073836032;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40017000|interrupts" "23;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40017000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40017000|compatible" "nordic,nrf-swi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40017000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40017000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40017000|ADDR" "0x40017000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40017000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/swi@40018000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|swi4" "/soc/swi@40018000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40018000|reg" "1073840128;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40018000|interrupts" "24;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40018000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40018000|compatible" "nordic,nrf-swi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40018000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40018000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40018000|ADDR" "0x40018000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40018000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/swi@40019000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|swi5" "/soc/swi@40019000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40019000|reg" "1073844224;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40019000|interrupts" "25;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40019000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40019000|compatible" "nordic,nrf-swi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/swi@40019000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40019000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40019000|ADDR" "0x40019000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/swi@40019000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|flash_controller" "/soc/flash-controller@4001e000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000|partial-erase" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000|label" "NRF_FLASH_DRV_NAME")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000|reg" "1073864704;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000|compatible" "nordic,nrf52-flash-controller;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000|ADDR" "0x4001e000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|flash0" "/soc/flash-controller@4001e000/flash@0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|label" "NRF_FLASH")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|erase-block-size" "4096")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|write-block-size" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|compatible" "soc-nv-flash;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|reg" "0;196608;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0|SIZE" "0x30000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|boot_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|label" "mcuboot")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|reg" "0;49152;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|SIZE" "0xc000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|slot0_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@c000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|label" "image-0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|reg" "49152;53248;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|ADDR" "0xc000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|SIZE" "0xd000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@19000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|slot1_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@19000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@19000|label" "image-1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@19000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@19000|reg" "102400;53248;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@19000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@19000|ADDR" "0x19000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@19000|SIZE" "0xd000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@26000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|scratch_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@26000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@26000|label" "image-scratch")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@26000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@26000|reg" "155648;12288;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@26000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@26000|ADDR" "0x26000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@26000|SIZE" "0x3000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@29000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|storage_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@29000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@29000|label" "storage")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@29000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@29000|reg" "167936;28672;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@29000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@29000|ADDR" "0x29000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@29000|SIZE" "0x7000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/ppi@4001f000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|ppi" "/soc/ppi@4001f000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ppi@4001f000|reg" "1073868800;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ppi@4001f000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ppi@4001f000|compatible" "nordic,nrf-ppi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ppi@4001f000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ppi@4001f000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ppi@4001f000|ADDR" "0x4001f000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ppi@4001f000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/gpio@50000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|gpio0" "/soc/gpio@50000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|reg" "1342177280;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|label" "GPIO_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|port" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|gpio-controller" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|ngpios" "32")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|compatible" "nordic,nrf-gpio;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpio@50000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpio@50000000|ADDR" "0x50000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpio@50000000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pinctrl" "/pin-controller")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller|compatible" "nordic,nrf-pinctrl;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/i2c0_default" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2c0_default" "/pin-controller/i2c0_default")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_default|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_default|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_default|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/i2c0_default/group1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_default/group1|psels" "786458;720923;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_default/group1|nordic,drive-mode" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_default/group1|nordic,invert" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_default/group1|bias-disable" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_default/group1|bias-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_default/group1|bias-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_default/group1|low-power-enable" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_default/group1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_default/group1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_default/group1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/i2c0_sleep" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2c0_sleep" "/pin-controller/i2c0_sleep")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_sleep|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_sleep|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_sleep|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/i2c0_sleep/group1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_sleep/group1|psels" "786458;720923;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_sleep/group1|nordic,drive-mode" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_sleep/group1|nordic,invert" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_sleep/group1|bias-disable" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_sleep/group1|bias-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_sleep/group1|bias-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/i2c0_sleep/group1|low-power-enable" "True")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_sleep/group1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_sleep/group1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/i2c0_sleep/group1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/spi0_default" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi0_default" "/pin-controller/spi0_default")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_default|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_default|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_default|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/spi0_default/group1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_default/group1|psels" "262173;327711;393246;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_default/group1|nordic,drive-mode" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_default/group1|nordic,invert" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_default/group1|bias-disable" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_default/group1|bias-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_default/group1|bias-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_default/group1|low-power-enable" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_default/group1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_default/group1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_default/group1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/spi0_sleep" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi0_sleep" "/pin-controller/spi0_sleep")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_sleep|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_sleep|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_sleep|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/spi0_sleep/group1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_sleep/group1|psels" "262173;327711;393246;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_sleep/group1|nordic,drive-mode" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_sleep/group1|nordic,invert" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_sleep/group1|bias-disable" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_sleep/group1|bias-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_sleep/group1|bias-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/spi0_sleep/group1|low-power-enable" "True")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_sleep/group1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_sleep/group1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/spi0_sleep/group1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/uart0_default" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uart0_default" "/pin-controller/uart0_default")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_default|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_default|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_default|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/uart0_default/group1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_default/group1|psels" "6;65544;131077;196615;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_default/group1|nordic,drive-mode" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_default/group1|nordic,invert" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_default/group1|bias-disable" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_default/group1|bias-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_default/group1|bias-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_default/group1|low-power-enable" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_default/group1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_default/group1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_default/group1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/uart0_sleep" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uart0_sleep" "/pin-controller/uart0_sleep")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_sleep|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_sleep|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_sleep|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pin-controller/uart0_sleep/group1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_sleep/group1|psels" "6;65544;131077;196615;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_sleep/group1|nordic,drive-mode" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_sleep/group1|nordic,invert" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_sleep/group1|bias-disable" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_sleep/group1|bias-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_sleep/group1|bias-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pin-controller/uart0_sleep/group1|low-power-enable" "True")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_sleep/group1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_sleep/group1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pin-controller/uart0_sleep/group1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/entropy_bt_hci" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rng_hci" "/entropy_bt_hci")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/entropy_bt_hci|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/entropy_bt_hci|compatible" "zephyr,bt-hci-entropy;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/entropy_bt_hci|label" "bt_hci_entropy")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/entropy_bt_hci|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/entropy_bt_hci|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/entropy_bt_hci|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/entropy_bt_hci|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/cpus" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/cpus/cpu@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|compatible" "arm,cortex-m4;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|reg" "0;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0|SIZE" "NONE;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/sw-pwm" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|sw_pwm" "/sw-pwm")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|clock-prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|label" "SW_PWM")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|compatible" "nordic,nrf-sw-pwm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/sw-pwm|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/sw-pwm|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/sw-pwm|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led0" "/leds/led_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_0|label" "Green LED 0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_0|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_0|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_0|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led1" "/leds/led_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_1|label" "Green LED 1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_2" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led2" "/leds/led_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_2|label" "Green LED 2")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_2|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_2|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_2|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_3" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led3" "/leds/led_3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_3|label" "Green LED 3")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_3|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_3|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_3|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons|compatible" "gpio-keys;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button0" "/buttons/button_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_0|label" "Push button switch 0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_0|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_0|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_0|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button1" "/buttons/button_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_1|label" "Push button switch 1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_2" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button2" "/buttons/button_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_2|label" "Push button switch 2")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_2|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_2|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_2|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_3" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button3" "/buttons/button_3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_3|label" "Push button switch 3")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_3|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_3|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_3|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/zephyr,user" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/zephyr,user|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/zephyr,user|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/zephyr,user|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/mpu-pwr-ctrl" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|imu_pwr" "/mpu-pwr-ctrl")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/mpu-pwr-ctrl|label" "mpu-pwr-ctrl")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/mpu-pwr-ctrl|regulator-name" "mpu-pwr-ctrl")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/mpu-pwr-ctrl|startup-delay-us" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/mpu-pwr-ctrl|off-on-delay-us" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/mpu-pwr-ctrl|regulator-always-on" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/mpu-pwr-ctrl|regulator-boot-on" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/mpu-pwr-ctrl|compatible" "regulator-fixed;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/mpu-pwr-ctrl|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/mpu-pwr-ctrl|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/mpu-pwr-ctrl|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/mpu-pwr-ctrl|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pressure-pwr-ctrl" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pressure_pwr" "/pressure-pwr-ctrl")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pressure-pwr-ctrl|label" "pressure-pwr-ctrl")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pressure-pwr-ctrl|regulator-name" "pressure-pwr-ctrl")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pressure-pwr-ctrl|startup-delay-us" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pressure-pwr-ctrl|off-on-delay-us" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pressure-pwr-ctrl|regulator-always-on" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pressure-pwr-ctrl|regulator-boot-on" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pressure-pwr-ctrl|compatible" "regulator-fixed;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/pressure-pwr-ctrl|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pressure-pwr-ctrl|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pressure-pwr-ctrl|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pressure-pwr-ctrl|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/i2c1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1|clock-frequency" "100000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1|label" "i2c1-gpio0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1|compatible" "gpio-i2c;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/i2c1/lsm6dso@6a" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|reg" "106;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|label" "LSM6DSO")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|compatible" "st,lsm6dso;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|int-pin" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|accel-pm" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|accel-range" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|accel-odr" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|gyro-pm" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|gyro-range" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c1/lsm6dso@6a|gyro-odr" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c1/lsm6dso@6a|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c1/lsm6dso@6a|ADDR" "0x6a;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c1/lsm6dso@6a|SIZE" "NONE;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/i2c2" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c2|clock-frequency" "100000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c2|label" "i2c2-gpio0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c2|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c2|compatible" "gpio-i2c;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c2|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c2|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c2|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c2|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/i2c2/ms5607@76" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c2/ms5607@76|reg" "118;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c2/ms5607@76|label" "MS5607-2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c2/ms5607@76|compatible" "meas,ms5607;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/i2c2/ms5607@76|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c2/ms5607@76|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c2/ms5607@76|ADDR" "0x76;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/i2c2/ms5607@76|SIZE" "NONE;")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf52-dk-nrf52805" "/")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nRF52805-CAAA" "/soc")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nRF52805" "/soc")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nRF52" "/soc")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|simple-bus" "/soc")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|arm,v7m-nvic" "/soc/interrupt-controller@e000e100")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|arm,armv7m-systick" "/soc/timer@e000e010")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-ficr" "/soc/ficr@10000000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-uicr" "/soc/uicr@10001000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|mmio-sram" "/soc/memory@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-clock" "/soc/clock@40000000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-power" "/soc/power@40000000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-bprot" "/soc/bprot@40000000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-radio" "/soc/radio@40001000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-uarte" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-twi" "/soc/i2c@40003000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-spi" "/soc/spi@40004000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-gpiote" "/soc/gpiote@40006000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-saadc" "/soc/adc@40007000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-timer" "/soc/timer@40008000;/soc/timer@40009000;/soc/timer@4000a000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-rtc" "/soc/rtc@4000b000;/soc/rtc@40011000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-temp" "/soc/temp@4000c000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-rng" "/soc/random@4000d000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-ecb" "/soc/ecb@4000e000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-ccm" "/soc/ccm@4000f000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-wdt" "/soc/watchdog@40010000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-qdec" "/soc/qdec@40012000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-egu" "/soc/egu@40014000;/soc/egu@40015000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-swi" "/soc/egu@40014000;/soc/egu@40015000;/soc/swi@40016000;/soc/swi@40017000;/soc/swi@40018000;/soc/swi@40019000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf52-flash-controller" "/soc/flash-controller@4001e000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|soc-nv-flash" "/soc/flash-controller@4001e000/flash@0")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-ppi" "/soc/ppi@4001f000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-gpio" "/soc/gpio@50000000")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-pinctrl" "/pin-controller")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|zephyr,bt-hci-entropy" "/entropy_bt_hci")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|arm,cortex-m4" "/cpus/cpu@0")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|nordic,nrf-sw-pwm" "/sw-pwm")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|gpio-keys" "/buttons")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|regulator-fixed" "/mpu-pwr-ctrl;/pressure-pwr-ctrl")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|gpio-i2c" "/i2c1;/i2c2")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|st,lsm6dso" "/i2c1/lsm6dso@6a")
set_target_properties(devicetree_target PROPERTIES "DT_COMP|meas,ms5607" "/i2c2/ms5607@76")
